<form (ngSubmit)="salvar()">
  <div class="form-group h4">
  Insira os dados para adicionar uma nova Bebida
    <input type="text" class="form-control" placeholder="Bebida" name="name" [(ngModel)]="bebida.Bebida">
  </div>
  <div class="form-group">
    <input type="number" class="form-control" placeholder="Preço" name="name"[(ngModel)]="bebida.Preco">
  </div>
  <div class="form-group">
    <input type="text" class="form-control" placeholder="Volume" name="name"[(ngModel)]="bebida.Volume">
  </div>
  <button class="btn btn-outline-primary">Salvar</button>
</form>